<?php
session_start();
include "connect.php";



		$id = intval($_REQUEST['id']);
		
		
		

?>

						<!--begin::Row-->
						<input type="hidden" name="pddid" value="<?php echo $id; ?>">
						
												
